WordPress.org

Ready to get started?Download WordPress

Forums

2.2 - should I upgrade? (5 posts)

  1. ensworth
    Member
    Posted 7 years ago #

    I currently use WordPress 2.0.10, preferring the 2.0 line to the 2.1 line. The question now is, should I upgrade to 2.2? I don't like nor want to use widgets, but in 2.2 widgets are built in. Is the 2.0.10 line still viable/secure?

  2. MichaelH
    Member
    Posted 7 years ago #

    2.0.x line will be supported for several more years so no worries there. The question is do you want all the bells and whistles they keep adding to the product.

    See:
    http://codex.wordpress.org/Version_2.1
    http://codex.wordpress.org/Version_2.2

  3. ensworth
    Member
    Posted 7 years ago #

    Thanks, MichaelH, for the information. Glad to hear 2.0.x will continue to be supported.

    Is it possible to use 2.2 and turn widget support off? My other concern is the compatibility of plugins that I especially like. I don't want to lose their utility with an upgrade.

  4. MichaelH
    Member
    Posted 7 years ago #

  5. ensworth
    Member
    Posted 7 years ago #

    Thanks!

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags